<!-- Appelle les feuilles de style propres à la barre et au footer génériques -->
<link href="/khnav/css/khnav.css" rel="stylesheet" type="text/css"  media="screen" />
<link href="/khnav/css/khnav_mobile.css" rel="stylesheet" type="text/css"  media="screen and (max-width: 900px)" />

<!-- Lien d'évitement, pour la navigation en mode texte -->
<div class="khnav_skip" id="menu_start"><a title="Passer la barre de navigation générale" href="#menu_end">Passer le menu Khaganat</a></div>

<!-- Partie responsive (visible uniquement sur petit écran -->
<div class="khnav_sticky">
	<div class="khnav_mobile">
		<span class="khnav_mobile_square">
			<a href="/"><img class="khnav_logo_mobile" src="/khnav/img/khaganat_logo_color200pxNotrans.png" alt="Logo Khaganat"></a>
		</span>
		<span class="khnav_mobile_square">
			<label for="khnav_menu_mobile" class="khnav_burger">
				<!-- TODO : Partie à améliorer, mais ça fait le taf -->
				<img class="khnav_open_menu" src="/khnav/img/menu.png" alt="Menu">
			</label>
		</span>
	</div>
	<input type="checkbox" id="khnav_menu_mobile" role="button" class="khnav_input_mobile">
<nav class="khnav_gen" id="khnavbar">
	<!-- Partie gauche -->
	<ul class="khnav_nav1">
		
		<!-- Partie Khaganat du menu -->
		<li class="khnav_dropdown">
			<span class="khnav_dropdown-toggle" >Khaganat</span><span class="khnav_fleche"></span>
			<ul class="khnav_dropdown-menu">
				<li>
					<a href="/wikhan/"><img src="/khnav/img/wikhan.png">
					Wikhan : Documentation
						<aside>
							<h3>Le wiki du projet Khaganat</h3>
							<div>Toutes les informations sur l'organisation de Khaganat, des tutos, le détail des licences et de la charte, bref tout ce qui a trait à Khaganat même !</div>
						</aside>
					</a>
				</li>
				<li>
					<a href="/blog/"><img src="/khnav/img/blog.png">
					Blog
						<aside>
							<h3>L'actualité de Khaganat</h3>
							<div>Chroniques régulières autours du projet Khaganat pour suivre son avancement et les travaux ne trouvant pas encore leur place au niveau des wikis.</div>
						</aside>
					</a>
				</li>
				<li>
					<a href="/wikhan/fr:new"><img src="/khnav/img/rss.png">
					Dernières modifications
						<aside>
							<h3>Dernières modifications</h3>
							<div>Les derniers trucs qui ont bougé sur les wikis et le forum sont condensés dans cette page.</div>
						</aside>
					</a>
				</li>
				<hr>
				<li>
					<a href="/forum/"><img src="/khnav/img/forum.png">
					Forum
						<aside>
							<h3>Discuter autour du projet</h3>
							<div>Le forum est notre espace d’échange d’informations autour de Khaganat. Il prolonge naturellement le salon XMPP et permet une discussion construite et une prise de recul dans la manière d'aborder le projet.</div>
						</aside>
					</a>
				</li>
				<li>
					<a href="/irc/"><img src="/khnav/img/chat.png">
					Chat
						<aside>
							<h3>Les Chats (clavardage) du projet</h3>
							<div>Le salon XMPP : c'est le lieu premier des contacts, des échanges, là où fusent les idées autours du projet.</div>
						</aside>
					</a>
				</li>
				<li>
					<a href="mailto:contact@khaganat.net"><img src="/khnav/img/contact2.png">
					Contact
						<aside>
							<h3>Contacter l'association Khaganat</h3>
							<div>Vous souhaitez prendre contact avec nous par mail ?</div>
						</aside>
					</a>
				</li>	
				<hr>
				<li>
					<a href="/photos/"><img src="/khnav/img/image.png">
					Images
						<aside>
							<h3>Galerie d'images</h3>
							<div>Un espace convivial pour organiser et partager nos images liées à Khaganat.</div>
						</aside>
					</a>
				</li>					
				<li>
					<a href="https://pad.khaganat.net/"><img src="/khnav/img/pad.png">
					Pad 
						<aside>
							<h3>Écrire collaborativement</h3>
							<div>Écrivons tous ensemble sur le même document dans une interface de rédaction collective en ligne. Aucune inscription requise, on se donne un pseudo, une couleur et on se lance !</div>
						</aside>
					</a>
				</li>
				<li>
					<a href="/taf/fr:start"><img src="/khnav/img/taf.png">
					Les trucs à faire 
						<aside>
							<h3>Que faire aujourd'hui ?</h3>
							<div>La liste des tâches à faire, leur avancement et qui s'en occupe. Ou qui il faut aller motiver à coup de guimauve pour que ça avance. C'est aussi ici qu'on peut indiquer les bugs.</div>
						</aside>
					</a>
				</li>
				<li>
					<a href="https://git.khaganat.net/groups/khaganat"><img src="/khnav/img/gitlab.png">
					Dépôts code et média
						<aside>
							<h3>Gitlab</h3>
							<div>Pour contribuer au code et aux assets des différents projets de Khaganat, ou les télécharger.</div>
						</aside>
					</a>
				</li>
				<li>
					<a href="/wikhan/fr:readonly:download"><img src="/khnav/img/download.png">
					Téléchargements
						<aside>
							<h3>Téléchargements</h3>
							<div>Les clients de jeu, ainsi que des bidouilles à télécharger si besoin.
							</div>
						</aside>
					</a>
				</li>
				<li>
					<a href="/tools/index.php"><img src="/khnav/img/tool.png">
					Outils
						<aside>
							<h3>Outils</h3>
							<div>Petits outils variés, bidouilles web en tout genre pour aider dans certaines tâches.
							</div>
						</aside>
					</a>
				</li>
				<li>
					<a href="https://kloud.khaganat.net/"><img src="/khnav/img/cloud.png">
					Kloud
						<aside>
							<h3>Kloud</h3>
							<div>Pour partager des fichiers. Tout le monde peut s'inscrire, mais limité à 100Mo par personne si vous n'êtes pas validé.
							</div>
						</aside>
					</a>
				</li>
				<li>
					<a href="https://meet.jabberfr.org/Khaganat"><img src="/khnav/img/visio.png">
					Visioconférence
						<aside>
							<h3>Visioconférence</h3>
							<div>Salon audio et vidéo, accessible sans compte, via le navigateur. Allumez vos micro ! /!\ Ce n'est pas notre outil principal d'échange, préférez le salon XMPP.
							</div>
						</aside>
					</a>
				</li>
				<hr>
				<li>
					<a href="/bienvenue/fr:soutien"><img src="/khnav/img/soutien.png">
					Nous soutenir
						<aside>
							<h3>Aider Khaganat</h3>
							<div>Notre projet vit grâce aux dons, en nature, en temps ou en argent. Découvrez comment nous aider, afin que nous puissions aller encore plus loin !
							</div>
						</aside>
					</a>
				</li>
				<li class="khnav_biseaubottom"></li>
			</ul>
			
		</li>
		
		
		<!-- Partie Khanat du menu -->
		<li class="khnav_dropdown">
			<span class="khnav_dropdown-toggle">Khanat</span><span class="khnav_fleche"></span>
			<ul class="khnav_dropdown-menu">
				<li>
					<a href="/um1/fr:start"><img src="/khnav/img/um1.png">
					UM1, l'Encyclopédie
						<aside>
							<h3>Encyclopédie du Khanat</h3>
							<div>Le Khanat est l'univers créé collectivement pour servir de cadre aux premières aventures vécues par les participants au projet Khaganat. L'Unité Mémorielle 1 (UM1) présente le savoir connu à tous les niveaux de Khanat.</div>
						</aside>
					</a>
				</li>
				<li>
					<a href="/mediateki/fr:start" ><img src="/khnav/img/mediateki.png">
					Mediateki : la bibliothèque
						<aside>
							<h3>La Grande Bibliothèque</h3>
							<div>La Mediateki, ou Grande Bibliothèque, regroupe un exemplaire de chaque création sur le Khanat. Littérature, arts graphiques, musique, on peut trouver de tout, sous toutes les formes.</div>
						</aside>
					</a>
				</li>
				<hr>
				<li>
					<a href="http://lirria.khaganat.net"><img src="/khnav/img/serveurjeu.png">
					Lirria
						<aside>
							<h3>Serveur de jeu Lirria</h3>
							<div>Serveur de jeu basé sur le monde de Khanat. /!\ Actuellement tellement en test que ça ne mérite même pas le nom d'alpha !</div>
						</aside>
					</a>
				</li>
				
				<li class="khnav_biseaubottom"></li>
			</ul>
		</li>
	</ul>
	

	
	<!-- Outils sur la droite -->
	<!--<ul class="khnav_connect">
		<li class="khnav_dropdown">
			<span class="khnav_dropdown-toggle" >Outils</span><span class="khnav_fleche"></span>
			<ul class="khnav_dropdown-menu">
				<li>
					<a href="#"><img src="/khnav/img/icon.png">
					Connexion
						<aside>
							<h3>Titre</h3>
							<div>Description</div>
						</aside>
					</a>
				</li>
				<li>
					<a href="#"><img src="/khnav/img/icon.png">
					Inscription
						<aside>
							<h3>Titre</h3>
							<div>Description</div>
						</aside>
					</a>
				</li>
				<li>
					<a href="#"><img src="/khnav/img/icon.png">
					Thème... etc
						<aside>
							<h3>Titre</h3>
							<div>Description</div>
						</aside>
					</a>
				</li>
			</ul>
		</li>
	</ul>
	-->
	
	<!-- le logo (qui est au milieu visuellement) -->
	<div class="khnav_logo">
		<div class="khnav_logo_container">
			<div class="khnav_logo_bg">
			<a href="/"><img src="/khnav/img/khaganat_logo_color200pxNotrans.png" alt="Logo Khaganat"></a>
			</div>
		</div>
	</div>
</nav>	
</div>

<!-- ancre du lien d'évitement -->
<div class="khnav_skip" id="menu_end"><a title="Retour au début du menu" href="#menu_start">Retour au début du menu Khaganat</a></div>

<!--<script src="/khnav/khnavbar.js"></script>-->
